Bug 1265945 - Upgrade perl-HTTP-Server-Simple to 0.51
Upgrade perl-HTTP-Server-Simple to 0.51
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-HTTP-Server-Simple (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 04:16 EDT by Petr Pisar
Modified: 2015-11-09 10:51 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-HTTP-Server-Simple-0.51-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 10:51:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-09-24 04:16:04 EDT
Latest Fedora delivers 0.50. Upstream released 0.51. Please upgrade.

Also please enable release monitoring service to receive notifications about future releases.

Note You need to log in before you can comment on or make changes to this bug.